events.listen("recipes", function (e) {
  e.custom({
    type: "immersiveengineering:cloche",
    input: { item: "mysticalagriculture:nether_star_seeds" },
    soil: { item: "mysticalagradditions:nether_star_crux" },
    time: 50,
    render: { type: "crop", block: "mysticalagriculture:nether_star_crop" },
    results: [{ item: "mysticalagriculture:nether_star_essence", count: 8 }],
  });
});
